## eole-ltsp-lb 2.4.0-1

=== Makefile ===
################################
# Makefile pour eole-ltsp-lb
################################

SOURCE=eole-ltsp-lb
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

=== debian/changelog ===
eole-ltsp-lb (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [119f9fc] Conversion skeletor initiale
  * [039b9c4] Mise à jour du packaging vers 2.4

  [ Joël Cuissinat ]
  * [b317e7e] * posttemplate/00-ltspserver-db : mise à niveau "Creole"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 29 Jan 2013 10:37:24 +0100

=== debian/control ===
Source: eole-ltsp-lb
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ltsp-lb
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ltsp-lb/repository

Package: eole-ltsp-lb
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: configuration du module Eole : Eclair
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ltsp-lb-pkg
Section: metapackages
Architecture: all
Depends: ltsp-cluster-lbserver, ltsp-cluster-control, postgresql,  
 python-pygresql, pwgen, ${misc:Depends}
Description: Eclair serveur Loadbalancer (metapackage)
 Gestion des dependances pour Eclair
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-ltsp-lb 2.4.0-2

=== debian/changelog ===
eole-ltsp-lb (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b4a0583] Add git-buildpackage configuration for debian version tag format

  [ Laurent Flori ]
  * [925efc3] Test de la valeur d'activer_client_ldap au lieu d'adresse_ip_ldap
    (fixes: #7952, 60)
  * [d30216d] Correction du nom de paquet à installer dans le conteneur ltspserver
  * [6800039] Revert "Correction du nom de paquet à installer dans le conteneur ltspserver"
  * [e3ab11c] Test de la valeur d'activer_client_ldap au lieu d'adresse_ip_ldap
    (fixes: #7952, 0, 5)
  * [b063078] Merge branch '2.3'

  [ Joël Cuissinat ]
  * [a39e51b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [67e10b1] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Jun 2014 14:53:31 +0200
